package com.library.util.queue;


/**
 * <p>
 * Title: SMSPushBlockQueueHandler
 * </p> 
 * <p>
 * Description:TODO
 * </p> 
 * <p>
 * Company: YouJiang
 * </p> 
 *
 * @author feng
 * @date 2017年6月26日 下午4:27:00
 * @version 1.0
 */
public class PushBlockQueueHandler implements Runnable{
	private  PushBlockQueueRun push;
	public PushBlockQueueHandler(PushBlockQueueRun push) {
		this.push=push;
	}
	@Override
	public void run() {
		push.run();
	}

}
